Subject: display-filter bug w/ 4.10 and tcsh

From: Paul Schilling <[email-masked]>
Date: Sun, 21 Mar 1999 15:15:55 -0600 (CST)

I have been having a problem getting a PGP display-filter to work with
pine 4.10.  The problem occurs with 4.10 when a SHELL of tcsh or csh is
used.  When you select a PGP signed email message it tries to start the
filter but gives a 'tcsh: permission denied' error message (I had to use
script to figure this out as it changes screens to fast to read).

If I set the SHELL env variable to either /bin/sh or /usr/bin/zsh it will
work.  But if the SHELL is set to /usr/bin/tcsh or /bin/csh it fails.

Also it is not just a display filter error.  Trying the pipe gives the
same error.

Any ideas?
--
Paul Schilling
[email-masked]
Home:  608-288-0194

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------